icon

We found results for “

WS-2019-0133

Good to know:

icon

Date: May 30, 2019

ids-enterprise has a Cross-Site Scripting vulnerability in versions before 4.18.2 due to not encode soho-dropdown component properly

Language: JS

Severity Score

Severity Score

Weakness Type (CWE)

Code

CWE-17

Top Fix

icon

Upgrade Version

Upgrade to version 4.18.2

Learn More

CVSS v3.1

Base Score:
Attack Vector (AV): NETWORK
Attack Complexity (AC): LOW
Privileges Required (PR): NONE
User Interaction (UI): REQUIRED
Scope (S): UNCHANGED
Confidentiality (C): HIGH
Integrity (I): NONE
Availability (A): NONE

Do you need more information?

Contact Us